# -*- coding: utf-8 -*-

from django.contrib import admin

from marketcode.models import MarketCodeInfo


class MarketCodeInfoAdmin(admin.ModelAdmin):
    list_display = ('isv_application_id', 'application_id', 'code', 'code_url', 'has_used', 'status', 'created_at', 'updated_at')


admin.site.register(MarketCodeInfo, MarketCodeInfoAdmin)
